<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー更新画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div class="header">
	  <div class="log" align="left">
	    <h1>EC</h1>
	  </div>
	  <div class="lists" align="right">
		<ul class="list">
		<li><a href="newUser.html">新規登録</a></li>
		<li><a href="index.html">温泉リスト</a></li>
		</ul>
	  </div>
</div>
<div class="login"align="center">
		<div class="border col-7">
			<br>

				<h2>登録確認</h2>

			<br>
			<br>

			<div class="row">
				<div class="col-md">
						<div class="form-group">
							<lavel>ID:</lavel>
							<th>1111</th>
						</div>
                    <br>
						<div class="form-group">
							<input type=text class="form-control" value=""
								placeholder="パスワードを入力">
						</div>
					<br>
						<div class="form-group">
							<input type=text class="form-control" value=""
								placeholder="パスワード(確認)を入力">
						</div>
					<br>
						<div class="form-group">
							<input type=text class="form-control" value="サンプル1"
								placeholder="氏名を入力">
						</div>
					<br>
						<div class="form-group">
							<input type="date" name="start" class="form-control" value="1111年/1月1日">
						</div>
				</div>

			</div>
		</div>
<a class="btn btn-success" href="login.html">更新</a>
</body>
</html>